
/*
.rslides-module{
    height:520px;
    overflow:hidden;
    border-bottom:7px solid #fff;
    float:left;
    width:110% !important;
}

.rslides-module div{
    width:110% !important;
    margin:0px -20px !important
}

.rslides-module div img{
    margin-left:-10px;
}

.rslides-module div b{
	display:none;
}
*/

.rslide-module{
    width:103% !important;
}